<?php
/**
 * Aliases for special pages
 *
 * @file
 * @ingroup Extensions
 */

$specialPageAliases = array();

/** English (English) */
$specialPageAliases['en'] = array(
	'CreateCategory' => array( 'CreateCategory' ),
	'CreateClass' => array( 'CreateClass' ),
	'CreateForm' => array( 'CreateForm' ),
	'CreateProperty' => array( 'CreateProperty' ),
	'CreateTemplate' => array( 'CreateTemplate' ),
	'FormEdit' => array( 'FormEdit', 'AddData', 'EditData' ),
	'FormStart' => array( 'FormStart', 'AddPage' ),
	'Forms' => array( 'Forms' ),
	'RunQuery' => array( 'RunQuery' ),
	'Templates' => array( 'Templates' ),
	'UploadWindow' => array( 'UploadWindow' ),
);

/** Arabic (العربية) */
$specialPageAliases['ar'] = array(
	'CreateCategory' => array( 'إنشاء_تصنيف' ),
	'CreateForm' => array( 'إنشاء_استمارة' ),
	'CreateProperty' => array( 'إنشاء_خاصية' ),
	'CreateTemplate' => array( 'إنشاء_قالب' ),
	'FormEdit' => array( 'تعديل_البيانات' ),
	'FormStart' => array( 'إضافة_صفحة' ),
	'Forms' => array( 'استمارات' ),
	'Templates' => array( 'قوالب' ),
	'UploadWindow' => array( 'نافذة_الرفع' ),
);

/** Egyptian Spoken Arabic (مصرى) */
$specialPageAliases['arz'] = array(
	'CreateCategory' => array( 'اعمل_تصنيف' ),
	'CreateForm' => array( 'اعمل_استماره' ),
	'CreateProperty' => array( 'اعمل_ملكيه' ),
	'CreateTemplate' => array( 'إاعمل_قالب' ),
	'FormEdit' => array( 'تعديل_الداتا' ),
	'FormStart' => array( 'زود_صفحه' ),
	'Forms' => array( 'استمارات' ),
	'Templates' => array( 'قوالب' ),
	'UploadWindow' => array( 'ويندو_الأپلود' ),
);

/** Breton (Brezhoneg) */
$specialPageAliases['br'] = array(
	'CreateCategory' => array( 'KrouiñRummad' ),
	'FormEdit' => array( 'OuzhpennañDanvez' ),
	'FormStart' => array( 'OuzhpennañPajenn' ),
	'Templates' => array( 'Patromoù' ),
);

/** Bosnian (Bosanski) */
$specialPageAliases['bs'] = array(
	'CreateCategory' => array( 'PravljenjeKategorije' ),
	'CreateForm' => array( 'PravljenjeObrasca' ),
	'CreateProperty' => array( 'PravljenjeSvojstva' ),
	'CreateTemplate' => array( 'PravljenjeSablon' ),
	'FormEdit' => array( 'DodavanjePodataka' ),
	'FormStart' => array( 'DodavanjeStranice' ),
	'Forms' => array( 'Obrasci' ),
	'Templates' => array( 'Sabloni' ),
	'UploadWindow' => array( 'ProzorPostavljanja' ),
);

/** Spanish (Español) */
$specialPageAliases['es'] = array(
	'CreateCategory' => array( 'CrearCategoría', 'Crear_categoría' ),
	'Templates' => array( 'Plantillas' ),
);

/** Basque (Euskara) */
$specialPageAliases['eu'] = array(
	'CreateCategory' => array( 'KategoriaSortu' ),
	'CreateTemplate' => array( 'TxantiloiaSortu' ),
	'Templates' => array( 'Txantiloiak' ),
);

/** Persian (فارسی) */
$specialPageAliases['fa'] = array(
	'CreateCategory' => array( 'ایجاد_رده' ),
	'CreateForm' => array( 'ایجاد_فرم' ),
	'CreateProperty' => array( 'ایجاد_صفت' ),
	'CreateTemplate' => array( 'ایجاد_الگو' ),
	'FormEdit' => array( 'ویرایش_داده' ),
	'FormStart' => array( 'افزودن_صفحه' ),
	'Forms' => array( 'فرم‌ها' ),
	'Templates' => array( 'الگوها' ),
	'UploadWindow' => array( 'پنجره_بارگذاری' ),
);

/** Finnish (Suomi) */
$specialPageAliases['fi'] = array(
	'CreateTemplate' => array( 'Luo_malline' ),
	'Templates' => array( 'Mallineet' ),
);

/** French (Français) */
$specialPageAliases['fr'] = array(
	'CreateCategory' => array( 'Créer catégorie', 'CréerCatégorie' ),
	'CreateTemplate' => array( 'Créer modèle', 'CréerModèle' ),
	'FormEdit' => array( 'AjouterDonnées', 'Ajouter données' ),
	'FormStart' => array( 'AjouterPage', 'Ajouter page' ),
	'Templates' => array( 'Modèles' ),
);

/** Franco-Provençal (Arpetan) */
$specialPageAliases['frp'] = array(
	'CreateCategory' => array( 'Fâre una catègorie', 'FâreUnaCatègorie' ),
	'CreateForm' => array( 'Fâre un formulèro', 'FâreUnFormulèro' ),
	'CreateProperty' => array( 'Dèfenir una propriètât', 'DèfenirUnaPropriètât' ),
	'CreateTemplate' => array( 'Fâre un modèlo', 'FâreUnModèlo' ),
	'FormEdit' => array( 'Changiér les balyês', 'ChangiérLesBalyês' ),
	'FormStart' => array( 'Apondre una pâge', 'ApondreUnaPâge' ),
	'Forms' => array( 'Formulèros' ),
	'Templates' => array( 'Modèlos' ),
	'UploadWindow' => array( 'Fenétra de tèlèchargement', 'FenétraDeTèlèchargement' ),
);

/** Galician (Galego) */
$specialPageAliases['gl'] = array(
	'Forms' => array( 'Formularios' ),
	'Templates' => array( 'Modelos' ),
);

/** Swiss German (Alemannisch) */
$specialPageAliases['gsw'] = array(
	'CreateCategory' => array( 'Kategori aalege' ),
	'CreateForm' => array( 'Form aalege' ),
	'CreateProperty' => array( 'Eigeschaft aalege' ),
	'CreateTemplate' => array( 'Template aalege' ),
	'FormEdit' => array( 'Date bearbeite' ),
	'FormStart' => array( 'Syte zuegee' ),
	'Forms' => array( 'Form' ),
	'UploadWindow' => array( 'Fänschter zum Uffelade' ),
);

/** Upper Sorbian (Hornjoserbsce) */
$specialPageAliases['hsb'] = array(
	'Forms' => array( 'Formulary' ),
	'Templates' => array( 'Předłohi' ),
);

/** Hungarian (Magyar) */
$specialPageAliases['hu'] = array(
	'CreateCategory' => array( 'Kategória készítés' ),
	'CreateForm' => array( 'Űrlap készítése' ),
	'CreateProperty' => array( 'Tulajdonság készítése' ),
	'CreateTemplate' => array( 'Sablon készítése' ),
	'FormEdit' => array( 'Adat szerkesztése' ),
	'FormStart' => array( 'Oldal hozzáadása' ),
	'Forms' => array( 'Űrlapok' ),
	'Templates' => array( 'Sablonok' ),
	'UploadWindow' => array( 'Feltöltő ablak' ),
);

/** Interlingua (Interlingua) */
$specialPageAliases['ia'] = array(
	'CreateCategory' => array( 'Crear_categoria' ),
	'CreateClass' => array( 'Crear_classe' ),
	'CreateForm' => array( 'Crear_formulario' ),
	'CreateProperty' => array( 'Crear_proprietate' ),
	'CreateTemplate' => array( 'Crear_patrono' ),
	'FormEdit' => array( 'Modificar_datos' ),
	'FormStart' => array( 'Adder_pagina' ),
	'Forms' => array( 'Formularios' ),
	'RunQuery' => array( 'Executar_consulta' ),
	'Templates' => array( 'Patronos' ),
	'UploadWindow' => array( 'Cargar_fenestra' ),
);

/** Indonesian (Bahasa Indonesia) */
$specialPageAliases['id'] = array(
	'CreateCategory' => array( 'Buat_kategori', 'BuatKategori' ),
	'CreateForm' => array( 'Buat_formulir', 'BuatFormulir' ),
	'CreateProperty' => array( 'Buat_properti', 'BuatProperti' ),
	'CreateTemplate' => array( 'Buat_templat', 'BuatTemplat' ),
	'FormEdit' => array( 'Sunting_data', 'SuntingData' ),
	'FormStart' => array( 'Tambah_halaman', 'TambahHalaman' ),
	'Forms' => array( 'Formulir_semantik', 'FormulirSemantik' ),
	'Templates' => array( 'Templat' ),
	'UploadWindow' => array( 'Jendela_pengunggahan', 'JendelaPengunggahan' ),
);

/** Italian (Italiano) */
$specialPageAliases['it'] = array(
	'CreateCategory' => array( 'CreaCategoria' ),
	'CreateClass' => array( 'CreaClasse' ),
	'CreateForm' => array( 'CreaModulo' ),
	'CreateProperty' => array( 'CreaProprietà' ),
	'CreateTemplate' => array( 'CreaTemplate' ),
	'FormEdit' => array( 'ModificaDati' ),
	'FormStart' => array( 'AggiungiPagina' ),
	'Forms' => array( 'Moduli' ),
	'RunQuery' => array( 'EseguiRicerca' ),
	'Templates' => array( 'Template' ),
	'UploadWindow' => array( 'AggiornaFinestra' ),
);

/** Japanese (日本語) */
$specialPageAliases['ja'] = array(
	'CreateCategory' => array( 'カテゴリ作成' ),
	'CreateClass' => array( 'クラス作成' ),
	'CreateForm' => array( 'フォーム作成' ),
	'CreateProperty' => array( 'プロパティ作成' ),
	'CreateTemplate' => array( 'テンプレート作成' ),
	'FormEdit' => array( 'データ編集' ),
	'FormStart' => array( 'ページ追加' ),
	'Forms' => array( 'フォーム一覧' ),
	'RunQuery' => array( 'クエリ実行' ),
	'Templates' => array( 'テンプレート一覧' ),
	'UploadWindow' => array( 'アップロードウィンドウ' ),
);

/** Georgian (ქართული) */
$specialPageAliases['ka'] = array(
	'Templates' => array( 'თარგები' ),
);

/** Khmer (ភាសាខ្មែរ) */
$specialPageAliases['km'] = array(
	'CreateCategory' => array( 'បង្កើតចំណាត់ត់ថ្នាក់ក្រុម' ),
	'CreateForm' => array( 'បង្កើត​ទម្រង់' ),
	'CreateTemplate' => array( 'បង្កើតទំព័រគំរូ' ),
	'FormEdit' => array( 'កែប្រែទិន្នន័យ' ),
	'FormStart' => array( 'បន្ថែមទំព័រ' ),
	'Forms' => array( 'ទម្រង់​នានា' ),
	'Templates' => array( 'ទំព័រគំរូ' ),
);

/** Korean (한국어) */
$specialPageAliases['ko'] = array(
	'CreateCategory' => array( '카테고리추가' ),
	'CreateForm' => array( '양식추가' ),
	'CreateTemplate' => array( '틀추가' ),
	'FormEdit' => array( '데이터편집' ),
	'FormStart' => array( '페이지추가' ),
	'Templates' => array( '틀' ),
);

/** Colognian (Ripoarisch) */
$specialPageAliases['ksh'] = array(
	'CreateCategory' => array( 'Saachjropp aanlääje' ),
	'CreateForm' => array( 'Fommulaa aanlääje' ),
	'CreateProperty' => array( 'Eijeschaff aanlääje' ),
	'CreateTemplate' => array( 'Schabloon aanlääje' ),
	'FormEdit' => array( 'Date ändere' ),
	'FormStart' => array( 'Sigg dobei donn' ),
	'Forms' => array( 'Fommulaare' ),
	'Templates' => array( 'Schabloone' ),
	'UploadWindow' => array( 'Finster zum Huhlaade', 'Finster zom Huhlaade' ),
);

/** Cornish (Kernewek) */
$specialPageAliases['kw'] = array(
	'CreateCategory' => array( 'GwruthylClass' ),
	'CreateTemplate' => array( 'GwruthylScantlyn' ),
	'Templates' => array( 'Scantlyns' ),
);

/** Ladino (Ladino) */
$specialPageAliases['lad'] = array(
	'Templates' => array( 'Xabblones' ),
);

/** Luxembourgish (Lëtzebuergesch) */
$specialPageAliases['lb'] = array(
	'CreateCategory' => array( 'Kategorie_uleeën' ),
	'CreateForm' => array( 'Formulaire_uleeën' ),
	'CreateProperty' => array( 'Eegeschaften_uleeën' ),
	'CreateTemplate' => array( 'Schabloun_uleeën' ),
	'FormEdit' => array( 'Daten_änneren' ),
	'FormStart' => array( 'Säit_derbäisetzen' ),
	'Forms' => array( 'Formulairen' ),
	'Templates' => array( 'Schablounen' ),
	'UploadWindow' => array( 'Fënster_eroplueden' ),
);

/** Macedonian (Македонски) */
$specialPageAliases['mk'] = array(
	'CreateCategory' => array( 'СоздајКатегорија' ),
	'CreateForm' => array( 'СоздајФорум' ),
	'CreateProperty' => array( 'СоздајСвојство' ),
	'CreateTemplate' => array( 'СоздајШаблон' ),
	'FormEdit' => array( 'УредиПодаток' ),
	'FormStart' => array( 'ДодајСтраница' ),
	'Forms' => array( 'Форми' ),
	'Templates' => array( 'Шаблони' ),
);

/** Malayalam (മലയാളം) */
$specialPageAliases['ml'] = array(
	'CreateCategory' => array( 'വർഗ്ഗസൃഷ്ടി' ),
	'CreateForm' => array( 'ഫോംസൃഷ്ടി' ),
	'CreateTemplate' => array( 'ഫലകസൃഷ്ടി' ),
	'FormEdit' => array( 'വിവരങ്ങൾതിരുത്തുക' ),
	'FormStart' => array( 'താൾചേർക്കുക' ),
	'Forms' => array( 'ഫോമുകൾ' ),
	'Templates' => array( 'ഫലകങ്ങൾ' ),
	'UploadWindow' => array( 'അപ്‌ലോഡ്ജാലകം' ),
);

/** Marathi (मराठी) */
$specialPageAliases['mr'] = array(
	'CreateCategory' => array( 'वर्गतयारकरा' ),
	'CreateForm' => array( 'फॉर्मतयारकरा' ),
	'CreateProperty' => array( 'वैशिष्ट्येतयारकरा' ),
	'CreateTemplate' => array( 'साचेतयारकरा' ),
	'FormEdit' => array( 'विदासंपादा' ),
	'FormStart' => array( 'पानजोडा' ),
	'Forms' => array( 'फॉर्म्स' ),
	'Templates' => array( 'साचे' ),
	'UploadWindow' => array( 'चढवाखिडकी' ),
);

/** Maltese (Malti) */
$specialPageAliases['mt'] = array(
	'CreateCategory' => array( 'OħloqKategorija' ),
	'FormEdit' => array( 'ŻidDati' ),
	'FormStart' => array( 'ŻidPaġna' ),
	'Templates' => array( 'Mudelli' ),
);

/** Erzya (Эрзянь) */
$specialPageAliases['myv'] = array(
	'Forms' => array( 'Парцунт' ),
	'Templates' => array( 'ЛопаПарцунт' ),
);

/** Nedersaksisch (Nedersaksisch) */
$specialPageAliases['nds-nl'] = array(
	'CreateCategory' => array( 'Kattegerie_anmaken' ),
	'CreateForm' => array( 'Formelier_anmaken' ),
	'CreateProperty' => array( 'Eigenschap_anmaken' ),
	'CreateTemplate' => array( 'Mal_anmaken' ),
	'FormEdit' => array( 'Gegevens_bewarken' ),
	'FormStart' => array( 'Pagina_toevoegen' ),
	'Forms' => array( 'Formelieren' ),
	'Templates' => array( 'Mallen' ),
	'UploadWindow' => array( 'Bestaanstoevoegingsscharm' ),
);

/** Dutch (Nederlands) */
$specialPageAliases['nl'] = array(
	'CreateCategory' => array( 'CategorieAanmaken' ),
	'CreateClass' => array( 'KlasseAanmaken' ),
	'CreateForm' => array( 'FormulierAanmaken' ),
	'CreateProperty' => array( 'EigenschapAanmaken' ),
	'CreateTemplate' => array( 'SjabloonAanmaken' ),
	'FormEdit' => array( 'GegevensBewerken', 'GegevensToevoegen' ),
	'FormStart' => array( 'PaginaToevoegen' ),
	'Forms' => array( 'Formulieren' ),
	'RunQuery' => array( 'ZoekopdrachtUitvoeren' ),
	'Templates' => array( 'Sjablonen' ),
	'UploadWindow' => array( 'Uploadscherm' ),
);

/** Norwegian (bokmål)‬ (‪Norsk (bokmål)‬) */
$specialPageAliases['no'] = array(
	'CreateCategory' => array( 'Opprett kategori' ),
	'CreateForm' => array( 'Opprett skjema' ),
	'CreateProperty' => array( 'Opprett egenskap' ),
	'CreateTemplate' => array( 'Opprett mal' ),
	'FormEdit' => array( 'Rediger data', 'Legg til data' ),
	'FormStart' => array( 'Legg til side' ),
	'Forms' => array( 'Skjemaer' ),
	'Templates' => array( 'Maler' ),
	'UploadWindow' => array( 'Opplastingsvindu' ),
);

/** Occitan (Occitan) */
$specialPageAliases['oc'] = array(
	'CreateCategory' => array( 'Crear una categoria', 'CrearCategoria' ),
	'CreateForm' => array( 'Crear un formulari', 'CrearFormulari' ),
	'CreateProperty' => array( 'Crear una proprietat', 'CrearProprietat' ),
	'CreateTemplate' => array( 'Crear un modèl', 'CrearModèl' ),
	'FormStart' => array( 'Apondre una pagina', 'ApondrePagina' ),
	'Forms' => array( 'Formularis' ),
	'Templates' => array( 'Modèls' ),
);

/** Pashto (پښتو) */
$specialPageAliases['ps'] = array(
	'CreateCategory' => array( 'وېشنيزه جوړول' ),
	'CreateProperty' => array( 'د جوړولو ځانتيا' ),
	'CreateTemplate' => array( 'کينډۍ جوړول' ),
	'FormStart' => array( 'مخ ګډول' ),
	'Templates' => array( 'کينډۍ' ),
);

/** Portuguese (Português) */
$specialPageAliases['pt'] = array(
	'CreateCategory' => array( 'Criar categoria' ),
	'CreateForm' => array( 'Criar formulário' ),
	'CreateProperty' => array( 'Criar propriedade' ),
	'CreateTemplate' => array( 'Criar modelo' ),
	'FormEdit' => array( 'Editar dados' ),
	'FormStart' => array( 'Adicionar página' ),
	'Forms' => array( 'Formulários' ),
	'Templates' => array( 'Modelos' ),
	'UploadWindow' => array( 'Janela de carregamento' ),
);

/** Brazilian Portuguese (Português do Brasil) */
$specialPageAliases['pt-br'] = array(
	'Forms' => array( 'Formulários' ),
	'Templates' => array( 'Predefinições' ),
);

/** Romanian (Română) */
$specialPageAliases['ro'] = array(
	'Templates' => array( 'Formate' ),
);

/** Slovak (Slovenčina) */
$specialPageAliases['sk'] = array(
	'CreateCategory' => array( 'VytvoriťKategóriu' ),
	'CreateForm' => array( 'VytvoriťFormulár' ),
	'CreateProperty' => array( 'VytvoriťVlastnosť' ),
	'CreateTemplate' => array( 'VytvoriťŠablónu' ),
	'FormEdit' => array( 'UpraviťDáta' ),
	'FormStart' => array( 'PridaťStránku' ),
	'Forms' => array( 'Formuláre' ),
	'Templates' => array( 'Šablóny' ),
	'UploadWindow' => array( 'NahrávacieOkno' ),
);

/** Albanian (Shqip) */
$specialPageAliases['sq'] = array(
	'Forms' => array( 'Format' ),
	'Templates' => array( 'Stampat' ),
);

/** Serbian Cyrillic ekavian (Српски (ћирилица)) */
$specialPageAliases['sr-ec'] = array(
	'CreateCategory' => array( 'НаправиКатегорију' ),
	'FormStart' => array( 'ДодајСтраницу' ),
);

/** Swahili (Kiswahili) */
$specialPageAliases['sw'] = array(
	'CreateCategory' => array( 'UndaJamii' ),
	'CreateForm' => array( 'UndaFomu' ),
	'CreateTemplate' => array( 'UndaKigezo' ),
	'FormEdit' => array( 'HaririData' ),
	'FormStart' => array( 'WekaKurasa' ),
	'Forms' => array( 'Fomu' ),
	'Templates' => array( 'Vigezo' ),
	'UploadWindow' => array( 'DirishalaKupakizia' ),
);

/** Thai (ไทย) */
$specialPageAliases['th'] = array(
	'CreateCategory' => array( 'สร้างหมวดหมู่' ),
	'CreateForm' => array( 'สร้างฟอร์ม' ),
	'CreateTemplate' => array( 'สร้างแม่แบบ' ),
	'Forms' => array( 'แบบฟอร์ม' ),
	'Templates' => array( 'แม่แบบ' ),
);

/** Tagalog (Tagalog) */
$specialPageAliases['tl'] = array(
	'CreateCategory' => array( 'Likhain ang kaurian' ),
	'CreateForm' => array( 'Likhain ang pormularyo' ),
	'CreateProperty' => array( 'Likhain ang pag-aari' ),
	'CreateTemplate' => array( 'Likhain ang suleras' ),
	'FormEdit' => array( 'Baguhin ang dato' ),
	'FormStart' => array( 'Idagdag ang pahina' ),
	'Forms' => array( 'Mga pormularyo' ),
	'Templates' => array( 'Mga suleras' ),
	'UploadWindow' => array( 'Bintana ng pagkarga' ),
);

/** Turkish (Türkçe) */
$specialPageAliases['tr'] = array(
	'CreateCategory' => array( 'KategoriOluştur' ),
	'CreateForm' => array( 'FormOluştur' ),
	'CreateProperty' => array( 'ÖzellikOluştur' ),
	'CreateTemplate' => array( 'ŞablonOluştur' ),
	'FormEdit' => array( 'VeriDüzenle', 'VeriDeğiştir' ),
	'FormStart' => array( 'SayfaEkle' ),
	'Forms' => array( 'Formlar' ),
	'Templates' => array( 'Şablonlar' ),
	'UploadWindow' => array( 'YüklemePenceresi' ),
);

/** Татарча (Татарча) */
$specialPageAliases['tt-cyrl'] = array(
	'CreateTemplate' => array( 'Үрнәкне_үзгәртү' ),
	'Templates' => array( 'Үрнәкләр' ),
);

/** Vèneto (Vèneto) */
$specialPageAliases['vec'] = array(
	'CreateTemplate' => array( 'CreaModèl' ),
	'FormEdit' => array( 'ZontaDati' ),
	'FormStart' => array( 'ZontaPagina' ),
	'Templates' => array( 'Modèi' ),
	'UploadWindow' => array( 'AjornaFenestra' ),
);

/**
 * For backwards compatibility with MediaWiki 1.15 and earlier.
 */
$aliases =& $specialPageAliases;